package com.jscape.inet.ssh;

import com.jscape.util.SuppressObfuscation;

/**
 * @author Alex Usun
 */
@SuppressObfuscation
public class SshAuthenticationException
        extends SshException {

    private static final long serialVersionUID = 6569449994448108688L;

    public SshAuthenticationException(String message) {
        super(message);
    }

    public SshAuthenticationException() {
        // empty
    }
}
